@charset "utf-8";
/* topページのindex.html用 */
@media screen and (max-width:599px) {
#index_menu,
#index_constellation,
#index_info_facebook {
	line-height: 1.7;}
#index_head_bg_slider {
	width: 100%;
	height: 520px;
	background: url(../img/index/index_head_backimg_media.jpg) no-repeat;
	background-position: center bottom;
	background-size: auto 520px;}
#index_head_mountain {
	height: 520px;}
#index_head_scroll {
	background-size: 50px auto;
	height: 500px;}	
#index_about {
	margin-top: 420px;}
#index_about > .wrap {
	margin-left:1%;
	margin-right:1%;}
#index_about_h2 {
	margin-top: 0;}
#index_about_caption{
	width: auto;
	height: auto;
	text-align: center;}
#index_about_caption_bottom {
	width: auto;
	max-width: 180px;
	height: auto;
	margin: 0 auto;}
#index_about_h2 img {
	padding-right: 0;}
#index_about_area img {
	width: 120px;
	margin-top: 130px;}
#index_about_area img.left_img {
	margin-right: -70px;}
#index_about_area img.right_img {
	margin-left: -60px;}
#index_about {
	width: 100%;
	height: 100%;}
#index_about_btn {
	margin-top:38%;}	
.index_constellation_box{
	display: inline-block;
	width: 300px;
	height: auto;
	vertical-align: top;
	text-align: center;
	margin-left: 20px;
	margin-right: 20px;}
#index_info_area {
	display: inline-block;
	width: 300px;
	text-align: center;
	vertical-align: top;
	padding: 3px;}
#index_info_box {
	width: 300px;
	height: 360px;
	background: #fff;
	border: 1px solid #00001f;
	border-radius: 3px;
	margin-bottom: 30px;}
#index_info_box ul li {
	line-height: 2.0;
	padding: 5px 0;
	margin-bottom: 0;}
#index_info_box ul li span.index_info_txt {
	width: 240px;}
#index_info_box ul li a {
	display: inline-table;
	width: 210px;}
#index_facebook_box img{
	width: 290px;
	padding-right: 4px;
}
#index_facebook_box,
#index_facebook_area {
	width: 300px;}
#index_facebook_box{
	height: 205px;
}
#index_youtube{
	width: 290px;
	height: 205px;
}
}
	
@media screen and (min-width:600px) and (max-width:979px) {		
#index_head_bg_slider {
	width: 100%;
	height: 700px;
	background: url(../img/index/index_head_backimg_media.jpg) no-repeat;
	background-position: center bottom;
	background-size: auto 700px;}	
#index_head_scroll {
	background-size: 50px auto;}
#index_about > .wrap {
	margin-left:1%;
	margin-right:1%;}		
#index_about_caption{
	width: auto;
	height: auto;
	text-align: center;}
#index_about_area img {
	width: 210px;
	margin-top: 10px;}
#index_about_area img.left_img {
	margin-right: -60px;}
#index_about_area img.right_img {
	margin-left: -60px;}
#index_about {
	width: 100%;}
#index_about_btn {
	margin-top:20%;}	
#index_menu_parax{
	display: none;}
#index_constellation_parax{
	display: none;}
#index_info_parax{
	display: none;}
#index_info_area {
	width: 510px;}
#index_facebook_box img{
	width: 290px;
	padding-right: 4px;	
}
#index_facebook_box,
#index_facebook_area {
	width: 300px;}
#index_facebook_box{
	height: 205px;
}
#index_youtube{
	width: 290px;
	height: 205px;
}
}
@media screen and (min-width:980px) and (max-width: 1012px) {
#index_menu_parax{
	width: 100%;
	height: 1182px;}
#index_constellation_parax{
	width: 100%;
	height: 930px;}
#index_info_parax{
	width: 100%;
	height: 1107px;}
}
@media screen and (min-width:1013px) and (max-width: 1020px) {
#index_menu_parax{
	width: 100%;
	height: 692px;}
#index_constellation_parax{
	width: 100%;
	height: 930px;}
#index_info_parax{
	width: 100%;
	height: 1107px;}
}
@media screen and (min-width:1021px) and (max-width: 1361px) {
#index_menu_parax{
	width: 100%;
	height: 692px;}
#index_constellation_parax{
	width: 100%;
	height: 567px;}
#index_info_parax{
	width: 100%;
	height: 1107px;}
#index_info_parax{
	width: 100%;
	height: 1107px;}
}